Announcement

Collapse
No announcement yet.

Catalyst 11.4 available

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Catalyst 11.4 available

    It's in the usual spot.

  • #2
    And sucks as usual.

    Comment


    • #3
      Before anyone asks, no xserver 1.10 support.

      Comment


      • #4
        Oh rly ?

        Comment


        • #5
          just installed it on xorg 1.10 aswell working flawless

          Comment


          • #6
            Well, I've been misled. Thanks for the info.
            Anyone know if this removes the watermark from some of the newer models?

            Comment


            • #7
              Natty installer?

              Is that using the custom natty installer? Or is that using the installer that it came with? I want to try it on my Maverick but I'd rather make sure it can work before I upgrade to 1.10.

              Comment


              • #8
                Does it support well Gnome 3?

                Mmm now what is better to use?? the version that is included on Natty or this one?

                Does is support well Gnome 3?, i am using Natty and i had to switch to open source to use gnome 3.

                Comment


                • #9
                  These work better than the ones in the natty repos for me. I was getting some tearing on the left side when scrolling in firefox/chrome even with tear free enabled, it seems fixed with these. Besides that they are the same. I'd personally recommend running the stable release.

                  I doubt it fixes anything with gnome 3.

                  Comment

                  Working...
                  X